Available translations

Browser Compatibility

foundations.png
Summary: There is no recommended browser to use!
While there is no recommended browser to use with Superalgos, there is the need to use a common base for developers and users to develop SA and troubleshoot possible errors. As of today Chrome is one of the most used browser worldwide and that's why it's suggested to use it. Some users reported that Edge and Brave browser both based on chromium project are working with no (or minor) issues.
  • Chrome -> Common base browser used by devs to develop SA and troubleshoot issues
  • Edge -> Based on chromium, unknown issues
  • Brave -> Based on chromium, unknown issues. Shields should be set down
  • Firefox -> No reports, unknown
Previous
Debugging a New Indicator
Next
Problems Saving The Workspace or Plugins